/* CSS Document */
BODY
{
	padding: 0;
	font-size: 16px;
	line-height: 25.875px;
	font-family: 'HelveticaNeueETW01-55Rg';
}
.container
{
	margin-top: 75px;
}
.nav-container.stuck NAV
{
	position: fixed;
}
NAV
{
	position: absolute;
	z-index: 2;
	top: 25px;
	/*left: 0;*/
	background-color: #FFFFFF;
	padding: 0 0 0 50px;
	width: 290px;
	font-family: "Century Gothic W01 Bold";
}
NAV UL
{
	list-style: none;
	padding: 20px 0 0;
	font-family: "Century Gothic W01";
	font-size: 20px;
}
#main
{
	position: relative;
    max-width: 1900px;
    margin: 0 auto;
}
DIV#body
{
	margin-left: 300px;
	position: relative;
}
A
{
	color: rgba(47, 158, 74, 1);
}
A:hover, A:active
{
	color: #9AD29F;
	text-decoration: none;
}
H1,H2,H3,H4 {
    margin-top: 0;
    margin-bottom: 1em;
}
H1
{
	color: rgba(47, 158, 74, 1);
	font-family: "Century Gothic W01";
	font-size: 48px;
	line-height: 55px;
	text-align: center;
}
H1 STRONG
{
	font-family: "Century Gothic W01 Bold";
}
H2
{
	margin: 0;
	font-family: "Century Gothic W01 Bold";
	font-size: 43px;
	color: rgba(47, 158, 74, 1);
    padding-bottom: 30px;
}
.header H2
{
	padding-top: 35px;
}
.sticky-header.stuck
{
	position: fixed;
	top: 0;
	z-index: 1;
	height: 88px;
	padding-top: 35px;
	width: 100%;
	background-color: #FFFFFF;
}
H3
{
	color: rgba(47, 158, 74, 1);
	font-family: "Century Gothic W01";
	font-size: 37px;
	line-height: 44px;
}
P
{
	font-family: "Century Gothic W01 Bold";
	color: rgba(47, 158, 74, 1);
	font-size: 15px;
	line-height: 24px;
}
.row
{
	font-family: "Century Gothic W01 Bold";
	color: rgba(47, 158, 74, 1);
	font-size: 15px;
	line-height: 24px;
}

div.img {
    margin-bottom: 40px;
}

.img-responsive
{
	width: 100%;
}
.fullscreen
{
	position: relative;
	top: 0;
	width: 100%;
	left: 0;
	min-height: 480px;
	
}

[class*="col-"]
{
	border: none;
	background: none;
}
DIV.small
{
	font-size: 15px;
	line-height: 24px;
	color: rgba(47, 158, 74, 1);
	font-family: "Century Gothic W01 Bold";
}
#home-container
{
}
.home
{
	margin: -237.5px 0 0 0;
	position: absolute;
	top: 50%;
	width: 100%;
}
.home H1
{
	max-height: 700px;
	margin: 0 90px;
}
.home .center-block {
    margin-bottom:30px;
}
.arrow-down
{
	background: url(../images/arrow_down.gif) no-repeat;
	width: 58px;
	height: 30px;
	margin-top: 50px;
}
.center-container [class^="col-"]
{
	padding: 2px;
	display: table !important;
	height: auto;
}
.center-inner
{
	background-color: #F5F5F5;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	height: 175px;
	/* set any height */
}
.center-container .row
{
	margin: 0;
}
.columns3 {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}
.columns2 {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;
}

.body-row {
    margin-bottom: 0;
}
.body-col {
    padding-bottom: 0;
}

#show_menu
{
	display: none;
}
#show_menu IMG
{
	border: none;
}

#logos img {
    max-width: 100%;
}

@media screen and (max-width: 1024px)
{
    .columns3 {
        -webkit-column-count: 2; /* Chrome, Safari, Opera */
        -moz-column-count: 2; /* Firefox */
        column-count: 2;
    }
    .columns2 {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }
	DIV#body
	{
		margin-left: 276px;
	}
}
@media screen and (max-width: 768px)
{
	NAV
	{
		width: 100%;
		top: 0;
		margin: 0 !important;
		padding-top: 18px;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 15px;
		min-height: 98px;
	}
	#logo
	{
		position: absolute;
		top: 14px;
		left: 15px;
		width: 90px;
	}
	#logo IMG
	{
		width: 100%;
		height: auto;
	}
	DIV#body
	{
		margin-left: 0;
	}
	.content
	{
		margin-top: 100px;
	}
	#show_menu
	{
		display: block;
		float: right;
	}
	#menu
	{
		display: none;
		position: relative;
		padding-top: 0;
		width: 100%;
	}
	#menu LI
	{
		text-align: right;
	}
	BODY.menu-visible #show_menu
	{
	}
}
/* FONT STYLES */
@media screen and (max-width: 570px)
{
	
	.owl-buttons {
        display: none;
    }
    .owl-theme .owl-controls {
        position: relative;
    }
    .owl-theme .owl-pagination {
        position: relative;
        bottom: auto;

    }
    .owl-theme .owl-pagination .owl-page span {
        width: 6px;
        height: 6px;
    }

	.home H1
	{
		margin: 0px 45px;
		
	}
	.home img.center-block
	{
		width: 140px;
	}
	.header
	{
		height: 86px;
		
	}
	H1
	{
		font-size: 30px;
		line-height: 40px;
	}
	H2
	{
		font-size: 26px;
		line-height: 36px;
	}
	H3
	{
		font-size: 24px;
		line-height: 30px;
	}
	P
	{
		font-size: 15px;
		line-height: 24px;
	}
    .columns3 {
        -webkit-column-count: 1; /* Chrome, Safari, Opera */
        -moz-column-count: 1; /* Firefox */
        column-count: 1;
    }

    .contact h3 {
        font-size: 22px;
    }

    .center-inner {
        padding: 0 25px;
    }
}
@media screen and (max-width: 480px)
{
    .home {
        margin-top: -200px;
    }

	.home H1
	{
		margin: 0 15px;
        font-size: 25px;
        line-height: 1.5em;
	}
}
